@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 400;
    src: url('../../fonts/raleway-v28-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../../fonts/raleway-v28-latin-regular.eot@') format('embedded-opentype'), /* IE6-IE8 */
         url('../../fonts/raleway-v28-latin-regular.woff2.html') format('woff2'), /* Super Modern Browsers */
         url('../../fonts/raleway-v28-latin-regular.woff') format('woff'), /* Modern Browsers */
         url('../../fonts/raleway-v28-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../../fonts/raleway-v28-latin-regular.svg') format('svg'); /* Legacy iOS */
  }
  /* raleway-700 - latin */
  @font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 700;
    src: url('../../fonts/raleway-v28-latin-700.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../../fonts/raleway-v28-latin-700.eot@') format('embedded-opentype'), /* IE6-IE8 */
         url('../../fonts/raleway-v28-latin-700.woff2.html') format('woff2'), /* Super Modern Browsers */
         url('../../fonts/raleway-v28-latin-700.woff') format('woff'), /* Modern Browsers */
         url('../../fonts/raleway-v28-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../../fonts/raleway-v28-latin-700.svg') format('svg'); /* Legacy iOS */
  }

body, html {
    font-family: 'Raleway', Arial, Helvetica, sans-serif;
}  

body.kuehn .acm-features .mask-icon::after,
body.site-default .acm-features .mask-icon::after {
    background: #34648C;
}
body.kuehn .t4-copyright {
    background: #333;
}

body.kuehn #back-to-top {
    background: #0d3e66;
}

body.kuehn .acm-slideshow {
    background-color: #eaeff3;
}

body.kuehn .t4-masthead .ja-masthead::before {
    background: #34648C;
}

body.kuehn .t4-masthead .ja-masthead .ja-masthead-detail {
    padding: 10.144rem 0 12.858rem;
}

/* Häuser */

div.haeuser div.galerie {
}

div.haeuser div.galerie img {
    margin-bottom: 1rem;
}

div.haeuser div.daten {
    background: #ccc;
    padding: 2rem;
    margin-top: 2rem;
}

div.haeuser div.daten table{
    width: 100%;
}

div.haeuser div.daten h2 {
    margin: 0 0 1rem 0;
}

div.haeuser div.grundriss  {
    background: #34648c;
    padding: 2rem;
    margin-top: 2rem;
}

div.haeuser div.grundriss h2 {
    margin: 0 0 1rem 0;
    color: #fff;
}

.t4-section-3.banner .t4-section-inner {
    max-width: 100%;
}


div.page-header {
    display: none;
}

.t4-section.t4-breadcrumbs {
    border-top: none;
    padding: 25px 10px;
}

#back-to-top {
    background: #34648c;
}

.t4-module.darkblue{
    background: #34648c;
    padding: 25px;
    color: #fff;
}

.t4-module.darkblue h3,
.t4-module.darkblue h4{
    color: #fff;
}

.t4-module.blue{
    background: #ccd8e2;
    padding: 25px;
    color: #34648c;
}

.t4-module.blue h3,
.t4-module.blue h4{
    color: #34648c;
}

.t4-module.lightgrey{
    background: #f2f2f2;
    padding: 25px;
}

.t4-module.lightgrey h3,
.t4-module.lightgrey h4{
    color: #34648c;
}


ul.leistungen {
    list-style: none;
    padding-left: 2em;
}

ul.leistungen li::before {
    content: '\f058';
    font-family: 'Font Awesome 5 Free';
    margin-left: -1.5em;
    color: #34648c;
    float: left;
}

ul.infos {
    list-style: none;
    padding-left: 2em;
}

ul.infos li::before {
    content: '\f150';
    font-family: 'Font Awesome 5 Free';
    margin-left: -1.5em;
    color: #34648c;
    float: left;
}

.t4-module .navbar ul li::before {
    content: '\f150';
    font-family: 'Font Awesome 5 Free';
    margin-left: -1.5em;
    color: #34648c;
    float: left;
}

.item-page {
    max-width: 1280px;
}

body.view-category .t4-main-body .t4-section-inner.container {
    max-width: 100%;
}

body.view-category .view-portfolio .item {
    padding: 100px 50px;
}

body.bauvorhaben.view-category .com-content-category-blog .card:nth-of-type(2) {
    padding-left: 15px !important;
    padding-right: 15px !important;
}

body.bauvorhaben.view-article .beschreibung-bau,
body.bauvorhaben.view-article .pull-left.item-image, body.bauvorhaben.view-article  .item-image.pull-left {
    display: none;
}

body.haeuser.view-category div.page-header {
    display: block;
}

body.haeuser.view-category .view-portfolio .cols-3 h2 {
    font-size: 18px;
}

.readmore {
    font-weight: 500;
    font-size: 16px;
}


.acm-slideshow div.owl-carousel .owl-nav{
    display: none;
}

.acm-slideshow div.owl-carousel .owl-dots {
    padding-left: 50px;
    right: 0;
    padding-right: 50px;
}

.acm-contact-info.style-1 .info .link-form {
    font-size: 24px;
}

div.info-title.text-white.h3{
    display: none;
}


div.info-list{
    margin-top: 50px;
    font-size: 28px;
}

.link-gray span {
    color: #fff;
}

.t4-palette-mainnav .navbar-nav > li.active > a {
    color: #fff !important;
    border-bottom: 1px solid #fff;
}

/* Galerie */

 div.sigProContainer {
	float: left;
    width: 100%;
    display: block;
}

 div.sigProContainer div.row{
    padding: 0 50px;
	border-top: 1px solid #EEF2FB;   
}

 div.sigProContainer div.row:nth-child(2n){
	background: #EEF2FB;
}

 div.sigProContainer a.sigProLink {
    width: 100%;
    padding-bottom: 0;
    display: block;
    padding: 100px 50px;
}

 div.sigProContainer div.col-md-6 {
    padding: 0px;
}

 div.sigProContainer a.sigProLink img{
    width: 100%;
    height: 100%;
    max-height: 350px !important;
    background-position: 50% 50%;
}

div.beschreibung-bau h1 {
  display: none;
 }

body.haustyp .t4-masthead .ja-masthead .ja-masthead-detail {
    padding: 10.144rem 0 5.858rem;
}